{ "translations": {
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud zostaje częścią sfederowanych sieci społecznościowych!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Zastrzeżenie: jest to wersja ALPHA **\n\n** 🎉 Nextcloud staje się częścią federacyjnych sieci społecznościowych! **\n\n** 🙋 Znajdź znajomych: ** Bez względu na to, czy używają Nextcloud, 🐘 Mastodon, 🇫 Friendica, a wkrótce ✱ Diaspora, 👹 MediaGoblin i więcej - możesz ich śledzić!\n\n** 📜 Informacje o profilu: ** Nie trzeba wypełniać więcej profili - Twoje informacje z Nextcloud zostaną wykorzystane i rozszerzone.\n\n** 👐 Posiadaj swoje posty: ** Wszystko, co wysyłasz, pozostaje na Twoim Nextcloud!\n\n** 🕸 Otwarte standardy: ** Używamy ustalonego standardu ActivityPub!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger nie zostal poprawnie skonfigurowany!",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Social musi być poprawnie skonfigurowany przez automatyczne wykrywanie .well-known. Jeśli Nextcloud nie jest zainstalowany w katalogu głównym domeny, często jest tak, że Nextcloud nie może skonfigurować tego automatycznie. Aby użyć funkcji Social, administrator tej instancji Nextcloud musi ręcznie skonfigurować przekierowanie do .well-known:",
    "Open documentation" : "Otwórz dokumentację",
    "Social app setup" : "Konfiguracja aplikacji Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "ActivityPub wymaga stałego adresu URL, aby wpisy były unikalne. Pamiętaj, że nie można tego zmienić później bez zresetowania aplikacji Social.",
    "ActivityPub URL base" : "Baza adresów URL ActivityPub",
    "Finish setup" : "Zakończ konfigurację",
    "The Social app needs to be set up by the server administrator." : "Aplikacja Social musi zostać skonfigurowana przez administratora serwera.",
    "Home" : "Strona główna",
    "Direct messages" : "Wiadomości bezpośrednie",
    "Profile" : "Profil",
    "Local timeline" : "Lokalna oś czasu",
    "Global timeline" : "Globalna oś czasu",
    "Following" : "Obserwujesz",
    "Post publicly" : "Opublikuj dla wszystkich",
    "Post to followers" : "Opublikuj dla obserwujących",
    "Post to recipients" : "Opublikuj dla odbiorców",
    "Public" : "Publiczny",
    "Post to public timelines" : "Umieść na publicznych osiach czasu",
    "Unlisted" : "Niewidoczny",
    "Do not post to public timelines" : "Nie wyświetlaj na publicznych osiach czasu",
    "Followers" : "Dla śledzących",
    "Post to followers only" : "Opublikuj tylko obserwującym",
    "Direct" : "Bezpośredni",
    "Post to mentioned users only" : "Opublikuj tylko dla wspomnianych użytkowników",
    "Unfollow" : "Przestań obserwować",
    "Follow" : "Obserwuj",
    "posts" : "wpisy",
    "following" : "śledzeni",
    "followers" : "śledzący",
    "No results found" : "Nie znaleziono wyników",
    "There were no results for your search:" : "Brak wyników dla Twojego wyszukiwania:",
    "Searching for" : "Wyszukiwanie",
    "Reply" : "Odpowiedź",
    "More actions" : "Więcej akcji",
    "Delete post" : "Usuń wpis",
    "No posts found" : "Nie znaleziono wpisów",
    "Posts from people you follow will show up here" : "Tutaj będą pojawiać się wpisy osób które obserwujesz",
    "No direct messages found" : "Nie znaleziono wiadomości bezpośrednich",
    "Posts directed to you will show up here" : "Tutaj będą pojawiać się wpisy skierowane do Ciebie",
    "No local posts found" : "Nie znaleziono lokalnych wpisów",
    "Posts from other people on this instance will show up here" : "Tutaj będą pojawiać się wpisy innych użytkowników tej instancji",
    "No global posts found" : "Nie znaleziono globalnych wpisów",
    "Posts from federated instances will show up here" : "Tutaj będą pojawiać się wpisy ze sfederowanych instancji ",
    "No posts found for this tag" : "Nie znaleziono postów dla tej etykiety",
    "Follow on Nextcloud Social" : "Śledź w Nextcloud Social",
    "Hello" : "Witam",
    "Please confirm that you want to follow this account:" : "Potwierdź, że chcesz śledzić to konto:",
    "You are following this account" : "Śledzisz to konto",
    "Close" : "Zamknij ",
    "You are going to follow:" : "Będziesz śledzić:",
    "name@domain of your federation account" : "nazwa@domena twojego konta federacyjnego",
    "Continue" : "Kontynuuj ",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Ten krok jest potrzebny, ponieważ użytkownik prawdopodobnie nie jest zarejestrowany na tym samym serwerze, co Ty. Przekierujemy Cię do twojego serwera domowego, aby śledzić to konto.",
    "User not found" : "Nie znaleziono użytkownika",
    "Sorry, we could not find the account of {userId}" : "Nie udało się odnaleźć konta {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud staje się częścią sfederowanych sieci społecznościowych!",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "Automatycznie utworzyliśmy dla Ciebie konto społecznościowe. Twój identyfikator społecznościowy jest taki sam, jak ID chmury federacyjnej:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Ponieważ jesteś tu nowy(-a), rozpocznij od zaobserwowania konta Nextcloud, dzięki czemu nie przegapisz żadnych nowości",
    "Follow Nextcloud on mastodon.xyz" : "Zaobserwuj Nextcloud na mastodon.xyz"
},"pluralForm" :"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);"
}